/**
 * @file
 * Visual styles for nodes.
 */

.node--unpublished {
  background-color: #fff4f4;
}

/*  ############################################
    Node-Type Veranstaltung Seitenansicht 
    ############################################ */


    .page-node-type-veranstaltung .region-content{
     /* border: 5px solid #fdf0d5; */
     background: #fdf0d5; 
     padding: 3rem;
    }

.page-node-type-veranstaltung .field--name-title{
  font-size: 2.7rem;
  color: #669bbc;
}

.page-node-type-veranstaltung .node__content{
  
}

.page-node-type-veranstaltung .node__content .field--name-field-datum{
  font-size: 2rem;
  margin-bottom: 1rem;
  color: #003049;
}

.page-node-type-veranstaltung .node__content .field--name-field-erzahlerin{
  font-size: 2.7rem;
  margin-bottom: 1rem;
  color: #003049;
}

.page-node-type-veranstaltung .node__content .field--name-field-bild .field__item img{
  max-width: 100%;
  height: auto;
}

.page-node-type-veranstaltung .node__content .field--name-body{
  text-align: justify;
}

/* media */

@media screen and (min-width: 1100px) {



  .page-node-type-veranstaltung .field--name-title{
    font-size: 2.7rem;
  }
  
  .page-node-type-veranstaltung .node__content{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
  }
  
  .page-node-type-veranstaltung .node__content .field--name-field-datum{
    font-size: 2rem;
    margin-bottom: 1rem;
  }
  
  .page-node-type-veranstaltung .node__content .field--name-field-erzahlerin{
    font-size: 2.7rem;
    margin-bottom: 1rem;
  }
  
  .page-node-type-veranstaltung .node__content .field--name-field-bild .field__item img{
    max-width: 100%;
    height: auto;
  }
  
  .page-node-type-veranstaltung .node__content .field--name-body{
    text-align: justify;
  }
}



